<div class="mainBox">
    <div class="box">
        <div class="cont">
            Contagiati
            <p class="c">{{contagiati}}</p>
        </div>
        <div class="cont">
            Morti
            <p class="m">{{morti}}</p>
        </div>
        <div class="cont">
            Guariti
            <p class="g">{{guariti}}</p>
        </div>
    </div>
</div>
